{% extends "core/layout_app.html" %}

{% load sekizai_tags %}

{% block content %}

<div class="col-md-12">

    <!-- Modal -->
    <div id="confirmationModal" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a href="{{ no_url }}" class="close">×</a>
                    <h4 class="modal-title">
                        <span class="page-icon page-icon-danger icon-question-sign hidden-phone"></span>
                        {{ title|default:"Confirm" }}
                    </h4>
                </div>

                <div class="modal-body">
                    {{ message|safe }}
                </div>

                <div class="modal-footer">
                    <form method="post">
                        {% csrf_token %}
                        <button type="submit" class="btn btn-danger">
                            {{ yes_text|default:"Yes" }}
                        </button>
                        <a href="{{ no_url }}" class="btn btn-default">
                            {{ no_text|default:"No" }}
                        </a>
                    </form>
                    {#        <button class="btn" data-dismiss="modal" aria-hidden="true">Close</button> <button class="btn btn-primary">Save changes</button>#}
                </div>
            </div>
        </div>

    </div>
</div>

    {% addtoblock "javascript" %}
        <script type="text/javascript">
            $(document).ready(function() {
                $("#confirmationModal").modal();
            });
        </script>
    {% endaddtoblock %}

{% endblock %}
